Description: Do not call chown in install target
 This is allowing to run "make install" as non-root.
Author: Axel Beckert <abe@debian.org>
Forwarded: no

--- a/Makefile
+++ b/Makefile
@@ -22,10 +22,10 @@
 	rm -f root-tail root-tail.o root-tail.1.gz
 
 install: all
-	install -D -o root -g root root-tail $(BINDIR)
-	install -D -m 0644 -o root -g root root-tail.1.gz $(MANDIR)
-	install -D -m 0644 -o root -g root README $(DOCDIR)
-	install -m 0644 -o root -g root Changes $(DOCDIR)
+	install -D root-tail $(BINDIR)
+	install -D -m 0644 root-tail.1.gz $(MANDIR)
+	install -D -m 0644 README $(DOCDIR)
+	install -m 0644 Changes $(DOCDIR)
 
 uninstall:
 	rm -f $(BINDIR)/root-tail $(MANDIR)/root-tail.1.gz
